{
  "files.exclude": {
    "**/.git": true,
    "**/.svn": true,
    "**/.hg": true,
    "**/CVS": true,
    "**/.DS_Store": true,
    "**/Thumbs.db": true,
    "node_modules": true,
    "**/.vscode": true,
    "**/.nuxt": false,
    ".vscode": true
  },
  "explorerExclude.backup": null,
  "prettier.arrowParens": "avoid"
}
